holidays:
  # @attrib https://el.wikipedia.org/wiki/Επίσημες_αργίες_στην_Ελλάδα
  GR:
    names:
      el: Ελλάδα
      en: Greece
    dayoff: sunday
    zones:
      - Europe/Athens
    langs:
      - el
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      orthodox -48:
        name:
          el: Καθαρά Δευτέρα
          en: Ash Sunday
      03-25:
        name:
          el: Ευαγγελισμός, Εθνική Εορτή
          en: Annunciation, Anniversary of 1821 Revolution
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      orthodox 1:
        _name: easter 1
      05-01:
        _name: 05-01
      orthodox 49:
        _name: easter 49
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      08-15:
        _name: 08-15
      10-28:
        _name: National Holiday
        name:
          el: Επέτειος του Όχι
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26

